algorithm: MLP
criterion: Calibration
criterion_final:
- 0.4525112559398015
dataset: Lipophilicity
hparams:
  batch_size: 32
  lr: 0.03988392651214252
  weight_decay: 0.01
representation: ECFP6
seed: 3
test_calibration_Pearson_0: -0.03477465733885765
test_calibration_Pearson_1: 0.7565397620201111
test_calibration_Pearson_2: 0.5067021250724792
test_calibration_Pearson_final: -0.03477465733885765
test_extra_mae_0: 0.7844229340553284
test_extra_mae_1: 1.8821982145309448
test_extra_mae_2: 0.945694088935852
test_extra_mae_final: 0.7844229340553284
test_extra_pearson_0: 0.07437323778867722
test_extra_pearson_1: 0.13057245314121246
test_extra_pearson_2: -0.13364461064338684
test_extra_pearson_final: 0.07437323778867722
test_extra_r2_0: -0.008500456809997559
test_extra_r2_1: -5.444685935974121
test_extra_r2_2: -0.5728800296783447
test_extra_r2_final: -0.008500456809997559
test_extra_spearman_0: 0.13404527306556702
test_extra_spearman_1: 0.12310255318880081
test_extra_spearman_2: -0.13406677544116974
test_extra_spearman_final: 0.13404527306556702
test_performance_MAE_0: 0.7844229340553284
test_performance_MAE_1: 1.8821982145309448
test_performance_MAE_2: 0.945694088935852
test_performance_MAE_final: 0.7844229340553284
train_val_split: Perimeter
trial_seed: 2142
val_calibration_Pearson_0: 0.2690017521381378
val_calibration_Pearson_1: 0.8526678085327148
val_calibration_Pearson_2: 0.23586420714855194
val_calibration_Pearson_final: 0.2690017521381378
val_extra_mae_0: 0.8463302850723267
val_extra_mae_1: 1.311558723449707
val_extra_mae_2: 0.8400179743766785
val_extra_mae_final: 0.8463302850723267
val_extra_pearson_0: 0.041742514818906784
val_extra_pearson_1: 0.013614345341920853
val_extra_pearson_2: 0.0005526238237507641
val_extra_pearson_final: 0.041742514818906784
val_extra_r2_0: -0.10528445243835449
val_extra_r2_1: -4.031256198883057
val_extra_r2_2: -0.12041854858398438
val_extra_r2_final: -0.10528445243835449
val_extra_spearman_0: 0.07352182269096375
val_extra_spearman_1: 0.1167130246758461
val_extra_spearman_2: 0.032057952135801315
val_extra_spearman_final: 0.07352182269096375
val_performance_MAE_0: 0.8463302850723267
val_performance_MAE_1: 1.311558723449707
val_performance_MAE_2: 0.8400179743766785
val_performance_MAE_final: 0.8463302850723267
